Re: Comportement 2.8

Posté par WinZs le 14/9/2019 14:24:49
Citation :

Gilead_Maerlyn a écrit:
T'as quoi comme carte graphique ? Elle est si vieille que ça pour pas être compatible avec blender ?

Une 980, suffit de lire

Salut Guppy, c'est pas juste une question de driver ?
si ta carte est pas détectée dans cuda , c'est déjà une sérieuse piste à explorer. Ta 980 devrait être détectée.

Pour ma part, je suis sur stretch , driver Nvidia Xserver linux-x86_64 V 384.130.

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=1&topic_id=49266&post_id=578970